=== debian/changelog ===
mini-dinstall (0.6.18) unstable; urgency=low

  * I'm honored to be the new maintainer. (Thanks Graham.)
  * Don't touch packages scheduled for reprocessing when rescanning,
    also catch IOError when reprocessing changes to handle removed
    changes files.
    (Closes: #230325)
  * Bumped Standards-Version: 3.6.1 (no changes necessary).
  * Included Graham's fix for version.py generation. (Thanks.)

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 12 Apr 2004 21:17:20 +0200

mini-dinstall (0.6.17) unstable; urgency=low

  * Rebuild with a fixed build tool. (closes: #235411)

 -- Graham Wilson <graham@debian.org>  Thu, 04 Mar 2004 00:32:12 +0000

mini-dinstall (0.6.16) unstable; urgency=low

  * Call ChangeFile.verify as it was intended. (closes: #228307)
  * Add correct index to _archivemap[dist]. (closes: #195541)
  * Handle ~ in filenames. (closes: #228745)

 -- Graham Wilson <graham@debian.org>  Fri, 30 Jan 2004 07:11:41 +0000

mini-dinstall (0.6.15) unstable; urgency=low

  * Fix a typo in the man page. (closes: #230131)

 -- Graham Wilson <graham@debian.org>  Wed, 28 Jan 2004 20:27:20 +0000

mini-dinstall (0.6.14) unstable; urgency=low

  * Only close fd's if we are daemonizing. (closes: #225439)

 -- Graham Wilson <graham@debian.org>  Mon, 29 Dec 2003 22:23:43 +0000

mini-dinstall (0.6.13) unstable; urgency=low

  * Integrate the manual into the man page. (closes: #225363)

 -- Graham Wilson <graham@debian.org>  Mon, 29 Dec 2003 06:13:47 +0000

mini-dinstall (0.6.12) unstable; urgency=low

  * Use consistent indentation.
  * Man page corrections.
  * Default architectures should be a list, not a tuple.
  * Close all file descriptors after daemonizing. (closes: #222693)

 -- Graham Wilson <graham@debian.org>  Wed, 17 Dec 2003 22:07:38 +0000

mini-dinstall (0.6.11) unstable; urgency=low

  * Add a complete man page.
  * Skip over empty lines when reading changes file. (closes: #217548)

 -- Graham Wilson <graham@debian.org>  Tue, 18 Nov 2003 16:04:56 +0000

mini-dinstall (0.6.10) unstable; urgency=low

  * Automatically generate lib/version.py from debian/rules.
  * Call setsid(2) before the second fork, not after. (closes: #217794)

 -- Graham Wilson <graham@debian.org>  Tue, 28 Oct 2003 01:18:23 +0000

mini-dinstall (0.6.9) unstable; urgency=medium

  * Change documentation from GNU FDL to GPL. (closes: #214488)
  * Read dh_python(1):
    - Build depend on python. (closes: #215044)
    - Use ${python:Depends} in control.

 -- Graham Wilson <graham@debian.org>  Fri, 10 Oct 2003 01:15:01 +0000

mini-dinstall (0.6.8) unstable; urgency=low

  * Fix minor whitespace problems in mini-dinstall.
  * Correct type checking order in event queue. (closes: #212505)
  * Explicity depend and build-depend on Python 2.3.
  * Change DTD in manpage and manual to locally installed version.
  * Use make instead of distutils. What was I thinking?
  * Don't propagate exceptions that occur while logging.
    - now we dont croak if we can't send email (closes: #213111)

 -- Graham Wilson <graham@debian.org>  Mon, 29 Sep 2003 15:44:30 +0000

mini-dinstall (0.6.7) unstable; urgency=low

  * Use distutils instead of autotools; debhelper instead of cdbs.
    (closes: #211462)
  * Create a lib/version.py. Tell mini-dinstall and setup.py to use it.
  * New maintainer. Thanks Colin.
  * No need to build-dep on python-apt or apt-utils.

 -- Graham Wilson <graham@debian.org>  Thu, 18 Sep 2003 02:25:45 +0000

mini-dinstall (0.6.6) unstable; urgency=low

  * Package is Debian-native again.
  * Python 2.3 transition.
  * Call reject_changefile with the correct number of arguments
    (Closes: #195769)

 -- Colin Walters <walters@debian.org>  Mon, 11 Aug 2003 01:23:25 -0400

mini-dinstall (0.6.5-2) unstable; urgency=low

  * debian/control:
    - Bump Debhelper Build-Depends to ensure we have dh_python.

 -- Colin Walters <walters@debian.org>  Mon, 23 Jun 2003 00:04:12 -0400

mini-dinstall (0.6.5-1) unstable; urgency=low

  * New upstream release.
    - Adds - to architecture regexp (Closes: #189930).
  * debian/rules:
    - Use docbookxml.mk CDBS class.
    - Don't ship python bytecode files (Closes: #195540).
  * debian/mini-dinstall.preinst:
    - Remove.
  * debian/control:
    - Bump Build-Depends on cdbs.
    - Depend on python-logging instead of python2.2-logging.

 -- Colin Walters <walters@debian.org>  Wed, 11 Jun 2003 04:02:57 -0400

mini-dinstall (0.6.4-1) unstable; urgency=low

  * New upstream release.
    - Fixes crashing bug in batch mode, or in daemon startup when there
    were already packages in the incoming dir (Closes: #194143).

 -- Colin Walters <walters@debian.org>  Wed, 21 May 2003 12:05:53 -0400

mini-dinstall (0.6.3-1) unstable; urgency=low

  * The "Offin' Office Max" release.
  * New upstream release.
  * debian/control:
    - Add Build-Depends on cdbs.
    - Add Build-Depends on python-apt (Closes: #193092).    
    - Bump Standards-Version to 3.5.10, no changes required.
    - Downgrade debian-keyring to a Suggests, for no particular reason.
  * debian/rules, debian/rocks:
    - Convert to cdbs.

 -- Colin Walters <walters@debian.org>  Tue, 20 May 2003 04:07:25 -0400

mini-dinstall (0.6.2-2) unstable; urgency=low

  * The "Archaeological Dig Uncovers Ancient Race Of Skeleton People"
    release.
  * debian/control:
    - Add Build-Depends on apt-utils (Closes: #192963).
  * debian/rules:
    - Update to latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Sun, 11 May 2003 18:24:09 -0400

mini-dinstall (0.6.2-1) unstable; urgency=low

  * The "insane little dwarf Bush" release.  (Courtesy of Mohammed
    Saeed Al-Sahaf).
  * New upstream release.
    - Handles absolute path for logfile (Closes: #189007)
    - New variable chown_changes_file (Closes: #188203)
  * debian/control:
    - Bump Standards-Version to 3.5.9, no changes required.
  * debian/rules:
    - Update to latest version of Colin's Build System.


