=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Thomas Viehmann <tv@beamnet.de>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
 Build-Depends: debhelper (>= 4.1.25)
 Build-Depends-Indep: python-dev, python-support (>= 0.3)
 Standards-Version: 3.7.2
