=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
+Maintainer: Thomas Viehmann <tv@beamnet.de>
 Build-Depends: debhelper (>= 4.1.25)
 Build-Depends-Indep: python-dev, python-support (>= 0.3)
 Standards-Version: 3.7.2
@@ -10,7 +9,7 @@
 Package: mini-dinstall
 Architecture: all
 Depends: ${python:Depends}, python-apt, apt-utils
-Suggests: ubuntu-keyring
+Suggests: debian-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
  which installs packages in the Debian archive.  It doesn't require a
