=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	dh_link
 	dh_compress
 	dh_fixperms
+	dh_pysupport
 	dh_python
 	dh_installdeb
 	dh_gencontrol
