## mini-dinstall 0.6.23ubuntu1

=== debian/changelog ===
mini-dinstall (0.6.23ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Ubuntufication: change all /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.
    - debian/control:
      + Update maintainer field. 

 -- Michele Angrisano <micheleangrisano@ubuntu.com>  Wed, 06 Feb 2008 23:33:34 +0100

mini-dinstall (0.6.23) unstable; urgency=low

  * use templates to generate success email (Closes: #451949)
  * add SHA256 hashes in release files (Closes: #453032)
  * don't fail on missing child processes in external hash generation
  * merge identically hash generation for release file in mini-dinstall and
    ChangeFile.py into misc.py
  * change XS-Vcs tags to Vcs
  * change Standard-Version to 3.7.3 and national encoding of copyright to
    UTF-8

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 03 Feb 2008 10:53:25 +0100

mini-dinstall (0.6.22ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ubuntufication: change all /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.
    - Update maintainer field as per spec.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Oct 2007 22:38:33 +1000

mini-dinstall (0.6.22) unstable; urgency=low

  [ Guido Guenther ]
  * Create the release files in the correct subdirs with archive-style =
    simple-subdir so it works with secure-apt (Closes: #343371)

  [ Christoph Goehre ]
  * I'm the new Maintainer (Closes: #414621)
  * build package with cdbs
  * add XS-Vcs tags to git archive
  * move python-dev and python-support to B-Depends (instead of B-D-I) to clam
    lintian
  * add bz2 support for package files (Closes: #323925)
  * use FQDN hostname for outgoing mail (Closes: #385314)

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sat, 06 Oct 2007 12:07:44 +0200

mini-dinstall (0.6.21-0.2) unstable; urgency=low

  * NMU with maintainers approval
  * update packages files atomically (Closes: #324855)

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 23 Aug 2007 15:51:12 +0200
