=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Thomas Viehmann <tv@beamnet.de>
-Build-Depends: debhelper (>= 4.1.25)
-Build-Depends-Indep: python-dev, python-support (>= 0.3)
-Standards-Version: 3.7.2
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
+Uploaders: Guido Guenther <agx@sigxcpu.org>
+Build-Depends: cdbs, debhelper (>= 4.1.25), python-dev, python-support (>= 0.3)
+Standards-Version: 3.7.3
+Vcs-Git: git://git.debian.org/git/mini-dinstall/mini-dinstall.git
+Vcs-Browser: http://git.debian.org/?p=mini-dinstall/mini-dinstall.git
 
 Package: mini-dinstall
 Architecture: all
-Depends: ${python:Depends}, python-apt, apt-utils
-Suggests: debian-keyring
+Depends: ${python:Depends}, python-apt, apt-utils, python-crypto
+Suggests: ubuntu-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
  which installs packages in the Debian archive.  It doesn't require a
