## mini-dinstall 0.6.25

=== debian/changelog ===
mini-dinstall (0.6.25) unstable; urgency=low

  * add experimental release support to Release file. Thanks to Stephan
    Suerken (Closes: #336232)
  * use '--db' to speed up apt-ftparchive run (Closes: #225483)
  * check new Checksums-* fields in .dsc and .changes
  * adjust manpage format and Standards-Version

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sat, 28 Jun 2008 19:15:56 +0200

mini-dinstall (0.6.24) unstable; urgency=low

  * correct manpage formatting
  * fix crash in hash generation for Release file

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 06 Apr 2008 18:46:31 +0200
