## mini-dinstall 0.6.25ubuntu1

=== debian/changelog ===
mini-dinstall (0.6.25ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #244270). Remaining Ubuntu changes:
    - minidinstall/version.py: modify pkg_version to 0.6.25ubuntu1
    - Modify all occurrences of /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg
    - debian/control: modify Maintainer to Ubuntu MOTU Developers
    - debian/control: modify Suggests to ubuntu-keyring

 -- Devid Filoni <d.filoni@techemail.com>  Sun, 29 Jun 2008 11:31:25 +0200

mini-dinstall (0.6.24ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - Change all occurrences of /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.
    - minidinstall/version.py: set current version.
    - debian/control: update Maintainer field as per spec.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 29 May 2008 23:58:49 +0200
