=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
 Build-Depends: cdbs, debhelper (>= 4.1.25), python-dev, python-support (>= 0.3)
 Standards-Version: 3.8.0
@@ -11,7 +12,7 @@
 Package: mini-dinstall
 Architecture: all
 Depends: ${python:Depends}, python-apt, apt-utils, python-crypto
-Suggests: debian-keyring
+Suggests: ubuntu-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
  which installs packages in the Debian archive.  It doesn't require a
