=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 XSBC-Original-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
 Build-Depends: cdbs, debhelper (>= 4.1.25), python-dev, python-support (>= 0.3)
+DM-Upload-Allowed: yes
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/mini-dinstall/mini-dinstall.git
 Vcs-Browser: http://git.debian.org/?p=mini-dinstall/mini-dinstall.git
 
 Package: mini-dinstall
 Architecture: all
-Depends: ${python:Depends}, python-apt, apt-utils, python-crypto
+Depends: ${python:Depends}, python-apt, apt-utils, python-crypto, gpgv
 Suggests: ubuntu-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
