=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 51 2003-12-29 20:02:19Z bob $
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

update-version:
	echo "pkg_version = \"$(DEB_UPSTREAM_VERSION)\"" > minidinstall/version.py

.PHONY: update-version
