=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
 Build-Depends: cdbs, debhelper (>= 4.1.25), python-dev, python-support (>= 0.3)
@@ -12,7 +12,8 @@
 
 Package: mini-dinstall
 Architecture: all
-Depends: ${python:Depends}, python-apt, apt-utils, python-crypto, gpgv
+Depends: ${python:Depends}, python-apt, apt-utils, python-crypto
+Recommends: gpgv
 Suggests: ubuntu-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
