## mini-dinstall 0.6.28.1

=== debian/changelog ===
mini-dinstall (0.6.28.1) unstable; urgency=low

  * The "Python 2.6 transitional" release

  * [e4640c8] replace deprecated md5 and sha module with hashlib
  * [6072e9c] hashlib can handle sha256, so we didn't need python-crypto
    anymore
  * [4c216a2] hashlib needs python >= 2.5
  * [9e2e87a] popen2 is deprecated in python 2.6. So now we only use the
    internal hash algorithm provided by hashlib.
  * [304ffa2] bump up Standards-Version to 3.9.1

 -- Christoph Goehre <christoph.goehre@gmx.de>  Wed, 20 Oct 2010 17:56:40 +0200
