## mini-dinstall 0.6.28.1ubuntu1

=== debian/changelog ===
mini-dinstall (0.6.28.1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - minidinstall/version.py: set current version.
    - debian/control: modify Suggests to ubuntu-keyring
    - Change all occurrences of /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 21 Oct 2010 12:09:13 +0530
