=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
-update-version:
+minidinstall/version.py: debian/changelog
 	echo "pkg_version = \"$(DEB_UPSTREAM_VERSION)\"" > minidinstall/version.py
 
-.PHONY: update-version
+clean:: minidinstall/version.py
+
+.PHONY: minidinstall/version.py
