## mini-dinstall 0.6.29ubuntu1

=== debian/changelog ===
mini-dinstall (0.6.29ubuntu1) precise; urgency=low

  * Merge from debian testing. (LP: #905671) Remaining changes:
    - minidinstall/version.py: set current version.
    - debian/control: modify Suggests to ubuntu-keyring
    - Change all occurrences of /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.
    - minidinstall/DebianSigVerifier.py: Remove debian-keyring.pgp.
  * mini-dinstall: Dropped applied in Debian.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 17 Dec 2011 18:58:07 +0700
