=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
+Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
-Build-Depends: cdbs, debhelper (>= 7), python, python-support (>= 0.3)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/mini-dinstall/mini-dinstall.git
-Vcs-Browser: http://git.debian.org/?p=mini-dinstall/mini-dinstall.git
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/mini-dinstall/mini-dinstall.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=mini-dinstall/mini-dinstall.git;a=summary
+X-Python-Version: >= 2.5
 
 Package: mini-dinstall
 Architecture: all
 Depends: ${python:Depends}, python-apt (>= 0.7.93), apt-utils, ${misc:Depends}
 Recommends: gpgv
-Suggests: ubuntu-keyring
+Suggests: debian-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
  which installs packages in the Debian archive.  It doesn't require a
