## mini-dinstall 0.6.30ubuntu1

=== debian/changelog ===
mini-dinstall (0.6.30ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - minidinstall/version.py: set current version.
    - debian/control: modify Suggests to ubuntu-keyring
    - Change all occurrences of /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.
    - minidinstall/DebianSigVerifier.py: Remove debian-keyring.pgp.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 15 Nov 2014 15:23:11 +0530
