## mini-dinstall 0.6.31ubuntu1

=== debian/changelog ===
mini-dinstall (0.6.31ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - minidinstall/version.py: set current version.
    - debian/control: modify Suggests to ubuntu-keyring
    - Change all occurrences of /usr/share/keyrings/debian-keyring.gpg to
      /usr/share/keyrings/ubuntu-archive-keyring.gpg.
    - minidinstall/DebianSigVerifier.py: Remove debian-keyring.pgp.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Oct 2017 14:43:00 +0530
