=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mini-dinstall
 Priority: optional
 Section: devel
-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
 Standards-Version: 3.9.5
@@ -13,7 +14,7 @@
 Architecture: all
 Depends: ${python:Depends}, python-apt (>= 0.7.93), apt-utils, ${misc:Depends}, python-lzma
 Recommends: gpgv
-Suggests: debian-keyring
+Suggests: ubuntu-keyring
 Description: daemon for updating Debian packages in a repository
  This program implements a miniature version of the "dinstall" program
  which installs packages in the Debian archive.  It doesn't require a
