=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 51 2003-12-29 20:02:19Z bob $
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2

override_dh_auto_clean:
	echo "pkg_version = \"$(DEB_VERSION_UPSTREAM)\"" > minidinstall/version.py
	dh_auto_clean
