## mini-dinstall 0.6.31+nmu1

=== debian/changelog ===
mini-dinstall (0.6.31+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:02:20 +0800
