## mini-dinstall 0.7.0

=== debian/changelog ===
mini-dinstall (0.7.0) unstable; urgency=medium

  [ Unit 193 ]
  * [8ba508e] sign-release.sh: Add support for gpg2.
  * [9883708] Support installing upstream detached signatures.
  * [23ac25c] Port to Python 3
  * [4b168e8] Archive directory on command line should take precedence over
    config. (Closes: #496231)
  * [91ad709] Deprecate chown_changes_files in favor of restrict_changes_files.
    (Closes: #821960)
  * [6e52580] Add --foreground to the manpage and add a NEWS entry for the
    chown_changes_files deprecation.
  * [da75337] Update packaging to reflect python3 port.
  * [4d171bb] Utilize debhelper-compat and bump to 12.
  * [adde19d] Update Vcs-* fields to Salsa.
  * [df2fa73] Add myself to uploaders.
  * [4018b18] Bump Standards-Version to 4.4.0.
  * [3fccdae] Clean up extraneous whitespace in files.

  [ Krytarik Raido ]
  * [dc580be] Various improvements in coding style.
  * [11bda2c] Drop unused files and code.
  * [1cd7d0f] Switch to using the subprocess module.
  * [946753d] Update documentation on recent changes.
  * [1826155] Add error handling on empty PID file. (Closes: #894890)
  * [95b28f9] Add support for override files. (Closes: #780972)

  [ Pavel Shramov ]
  * [dc4416d] Add --foreground option (Closes: #451947)

  [ Heinrich Schuchardt ]
  * [96702ad] Create Release file for source subdirectory. (Closes: #798121)

 -- Unit 193 <unit193@ubuntu.com>  Tue, 30 Jul 2019 02:09:51 -0400
