## mini-dinstall 0.7.1

=== debian/changelog ===
mini-dinstall (0.7.1) unstable; urgency=medium

  [ Krytarik Raido ]
  * [7ea6bb3] Don't capture stderr on apt-ftparchive, not used anyway.
    (Closes: #990414)
  * [f712a8f] Fix regression in parsing 'incoming_permissions' setting.
    (Closes: #991312)

  [ Thijs Kinkhorst ]
  * [0297e76] Fix typo and update address while we're at it

  [ Unit 193 ]
  * [82aee2a] In do_rename, use copy+delete rather than rename to solve
    some ownership problems.
  * [bc3e9eb] d/control: Update my email address.
  * [ec30570] d/control: R³: no.
  * [725939f] d/control: Bump DH compat to 13.
  * [c8e734f] Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Feb 2022 22:18:14 -0500
