=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: devel
 Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
-Uploaders: Guido Guenther <agx@sigxcpu.org>, Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper-compat (= 12), python3-all, dh-python
-Standards-Version: 4.4.0
+Uploaders: Guido Guenther <agx@sigxcpu.org>, Unit 193 <unit193@debian.org>
+Build-Depends: debhelper-compat (= 13), python3-all, dh-python
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/mini-dinstall.git
 Vcs-Browser: https://salsa.debian.org/debian/mini-dinstall
